<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="img/ada_lovelace.png" type="image/x-icon">
    <title>About Me</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    <link rel="stylesheet" href="styles/style.css">

    <!-- temporary style -->
      <style>
        .card {
          border: none;
          box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
      }
      </style>

</head>
<body>
  <main>
    <div class="container">
      <h1 class="mt-5 mb-3">About me</h1>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Aut odio, consequuntur esse ducimus eius soluta tempora, assumenda eaque nostrum itaque earum, nihil laborum porro. Voluptates illum non dolorum corporis maiores? Lorem ipsum dolor sit amet consectetur adipisicing elit. Optio suscipit odio accusamus aut rem rerum laboriosam? Quo dolore, laborum, corporis nobis eius voluptatibus itaque laudantium eligendi aspernatur neque, iste debitis! I am also a Virtual Freelance Programming Tutor. Here are my Programming Languages that I can cover for an individual student or as a group (2 or more).
      </p>

      <!-- Front End Section -->
      <section class="row text-center justify-content-center my-5">
        <h1>Front-End Web Development</h1>
        <div class="col-sm-3 my-3">
          <div class="card">
            <div class="card-body">
              <h5 class="card-title">HTML</h5>
              <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
              <a href="#" class="btn btn-primary">Details</a>
            </div>
          </div>
        </div>
        <div class="col-sm-3 my-3">
          <div class="card">
            <div class="card-body">
              <h5 class="card-title">CSS</h5>
              <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
              <a href="#" class="btn btn-primary">Details</a>
            </div>
          </div>
        </div>
        <div class="col-sm-3 my-3">
          <div class="card">
            <div class="card-body">
              <h5 class="card-title">Bootstrap</h5>
              <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
              <a href="#" class="btn btn-primary">Details</a>
            </div>
          </div>
        </div>
    </section>
  
    <!-- Back End Section -->
    <section class="row text-center justify-content-center my-5">
        <h1>Back-End Web Development</h1>
        <div class="col-sm-3 my-3">
          <div class="card">
            <div class="card-body">
              <h5 class="card-title">MongoDB</h5>
              <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
              <a href="#" class="btn btn-primary">Details</a>
            </div>
          </div>
        </div>
        <div class="col-sm-3 my-3">
          <div class="card">
            <div class="card-body">
              <h5 class="card-title">ExpressJS</h5>
              <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
              <a href="#" class="btn btn-primary">Details</a>
            </div>
          </div>
        </div>
        <div class="col-sm-3 my-3">
          <div class="card">
            <div class="card-body">
              <h5 class="card-title">ReactJS</h5>
              <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
              <a href="#" class="btn btn-primary">Details</a>
            </div>
          </div>
        </div>
        <div class="col-sm-3 my-3">
            <div class="card">
              <div class="card-body">
                <h5 class="card-title">NodeJS</h5>
                <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
                <a href="#" class="btn btn-primary">Details</a>
              </div>
            </div>
          </div>
    </section>
  
    <!-- Contact Section -->
    <section class="card">
        <h5 class="card-header fw-bold">Customize Your Learning</h5>
        <div class="card-body">
          <a href="contact.html" class="btn btn-primary">Message Me!</a>
        </div>
      </section>
    </div>
  </main>
  

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa" crossorigin="anonymous"></script>
</body>
</html>